

Für den Export aus Orbis werden folgende Daten benötigt


| Feld | Format | Beispiel | Beschreibung |
|------|--------|----------|--------------|
| ID | String | 123-123-kkk | Eindeutige ID der Veranstaltung aus dem ORBIS-System Ist das die Bearbeitungsnummer? |
| Modifikation  | int | 1 | Angabe der Art der Information 0=Insert, 1=Update, 2=Delete |
| Produkt Name| String | Dokuzentrum Geländebegehung | Name des Produktes, damit die Lesbarkeit des Exports für Menschen besser gegeben ist |
| Produkt ID | String | dokugb | eindeutige ID von Stattbuchung |
| Beginn | ISO 8601 | 2021-01-01T12:00:00+01:00 | Timestamp mit Zeitzone für den Beginn der Veranstaltung |
| Ende | ISO 8601 | 2021-01-01T12:00:00+01:00 | Timestamp mit Zeitzone für das Ende der Veranstaltung |
| Sprache | String | de | Iso2 Ländercode |
| Teilnehmer | int | 20 | Anzahl Teilnehmende |
| Bemerkung | String | Es sind überwiegend Rollstuhlfahrer | Ergänzender Freitext |
| Ansprechpartner | String | Max Mustermann | Name des Buchenden |
| Telefonnummer | String | +49 911 1234567 | Name des Buchenden |
| Email | String | max.mustermann@domain.de | Name des Buchenden |
| Einrichtungstyp | String | Realschule | z.B. Schulart |
| Klassenstufe | String | 9 | Kann auch Text sein |
| Raum | String | Realschule | z.B. Schulart |




Als Dateiformat wird csv mit "," als Trennsymbol verwendet.
Jede Spalte wird mit "" formatiert.


Beispiel für den Export

```
"123-123-kkk","1","Dokuzentrum Geländebegehung","dokugb","2021-01-01T12:00:00+01:00","2021-01-01T12:00:00+01:00","de","20","Es sind überwiegend Rollstuhlfahrer"
```


Der Export erfolg auf Basis einer manuellen Aktion durch Mitarbeiter*innen des Dokuzuentrums.

Die erzeugte Datei wird per Mail an GFA geschickt.

Er Import wird durch manuellen Upload in StattBuchung erfolgen.

Der Import wird derart gestaltet, dass auch eine mehrfache Übertragung der gleichen Termine möglich ist.




## Zu klärende Fragen

* Wie kann im Export markiert werden, dass mehrere Termine zu einem Kunden gehören. z.B. eine Klasse wird auf drei Termine aufgeteilt.



